/* Created by Artisteer v4.3.0.60858 */

.bbus-header, #bbus-header-bg, .bbus-layout-cell, .bbus-layout-wrapper, .bbus-footer, .bbus-nav, #bbus-hmenu-bg, .bbus-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.bbus-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.bbus-hmenu>li, .bbus-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.bbus-hmenu, ul.bbus-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#bbus-hmenu-bg 
{
   display: none;
}

ul.bbus-hmenu>li:first-child {
   padding-right:8px;
}
ul.bbus-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='bbus-hmenu-separator');
}
ul.bbus-hmenu>li>span.bbus-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -8px;
   width: 8px;
   height: 35px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.bbus-hmenu>li:first-child>span.bbus-hmenu-separator
{
   display:none;
}

ul.bbus-hmenu ul{
   background-color: #3D5E79 !important;
}

.bbus-content-layout, .bbus-content-layout-row, .bbus-layout-cell 
{
   display: block;
   zoom: 1;
}
.bbus-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.bbus-vmenu, ul.bbus-vmenu ul, ul.bbus-vmenu li{
   zoom: 1;
}

ul.bbus-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.bbus-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.bbus-search div>input[type="text"]
{
   width: 100%;
}

* html form.bbus-search>input[type="text"] 
{
   margin :0;
}

form.bbus-search
{
   zoom: 1;
}
.bbus-postheadericons span{
   zoom: 1;
}
.bbus-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.bbus-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='bbus-sidebar1-bg' + (className.indexOf('bbus-sidebar1-fix') == -1 ? '' : ' bbus-sidebar1-bg-fix' ));
}

.bbus-sidebar1-bg 
{
   border-right:1px solid #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.bbus-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='bbus-sidebar2-bg' + (className.indexOf('bbus-sidebar2-fix') == -1 ? '' : ' bbus-sidebar2-bg-fix' ));
}

.bbus-sidebar2-bg 
{
   border-left:1px solid #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

